{
  "pages": [
    "pages/index/index",
    "pages/mine/mine",
    "pages/login/login"
  ],
  "subPackages": [
    {
      "root": "pageA",
      "pages": [
        "xieyi",
        "yinsi",
        "orderinfo",
        "shopping/shopping",
        "commodity",
        "submit",
        "everyday",
        "address",
        "duihuan",
        "xuyuan",
        "xiaoxi",
        "tongzhi",
        "formerly"
      ]
    }
  ],
  "window": {
    "navigationBarTextStyle": "black",
    "navigationBarTitleText": "粉丝私域服务中心",
    "navigationBarBackgroundColor": "#fff",
    "backgroundColor": "#fff"
  },
  "tabBar": {
    "selectedColor": "#57C2F4",
    "color": "#7A7A7A ",
    "list": [
      {
        "iconPath": "/static/images/index.png",
        "selectedIconPath": "/static/images/index1.png",
        "text": "首页",
        "pagePath": "pages/index/index"
      },
      {
        "iconPath": "/static/images/mine.png",
        "selectedIconPath": "/static/images/mine1.png",
        "text": "我的",
        "pagePath": "pages/mine/mine"
      }
    ]
  },
  "runmode": "liberate",
  "usingComponents": {}
}